import request from '@/utils/request'

// 获取数字统计
export function getTotal() {
  return request({
    url: '/index/getdatatotal',
    method: 'get'
  })
}

// 代理组成数据
export function getMemberPeople() {
  return request({
    url: '/index/geteveryagenttotal',
    method: 'get'
  })
}

// 代理业绩数据
export function getMemberPrice() {
  return request({
    url: '/index/geteveryagentresult',
    method: 'get'
  })
}

// 代理订单数据
export function getMemberOrder() {
  return request({
    url: '/index/geteveryagentorder',
    method: 'get'
  })
}

// 代理订单数据
export function getGoodsTen() {
  return request({
    url: '/index/getgoodssalesnum',
    method: 'get'
  })
}
